{% extends 'producto_detalle/base_p_d.html' %}
{% load static %}
{% block title %} producto_detalle {% endblock title %}

{% block content %}
    <main>
        <ul>
            <li>{{libros.categoria}}</li>
            <li>></li>
            <li>{{libros.sub_categoria}}</li>
        </ul>
        <div class="d1">
                <div class="subd"> 
                    <img src="{{libros.imagen.url}}" >
                </div>
        </div>
        <div class="d2">
            <div class="div">
                <div class="subd" id="subd1" >
                    <h2>{{libros.sub_categoria}}</h2>
                    <h1>{{libros.titulo}}</h1>
                    <p>Ubicacion</p>
                    <button>Todo Lima</button>
                </div>
                <div class="subd" id="subd2">
                    <div class="subdd">
                    <div>
                        <img src="https://ego11.s3-sa-east-1.amazonaws.com/images/product-detail/01_Iconos-32.png" alt="">
                        <p>Precio por hora</p>
                        <h2>S/. {{libros.precio}} </h2>
                    </div>
                    <div>
                        <img src="https://ego11.s3-sa-east-1.amazonaws.com/images/product-detail/01_Iconos-33.png" alt="">
                        <p>Horario de atención</p>
                        <h2>9am - 9pm</h2>
                    </div> </div>
                </div>
                <div class="subd" id="subd3">
                    <div>
                        <button>
                            <img src="https://ego11.s3-sa-east-1.amazonaws.com/images/product-detail/01_Iconos-35.png"> Compartir
                        </button>
                        <button>
                            <img src="https://ego11.s3-sa-east-1.amazonaws.com/images/product-detail/01_Iconos-36.png"> Guardar
                        </button>
                    </div>
                    <p><i class="fa fa-flag"></i> Reportar servicio</p>
                </div>
            </div>
        </div>
        <div class="d3">
            <div class="div">
            <div class="subd" id="subd1">
                    <h1>Como será tu servicio</h1>
            </div>
            <div class="subd" id="subd2">
                <p>{{libros.descripcion_como}}</p>
            </div> </div>
        </div>
        <div class="d4">
            <div class="div">
            <div class="subd" id="subd1">
                    <h1>Acerca de mi</h1>
            </div>
            <div class="subd" id="subd2">
                <p>{{libros.descripcion_acerca}}
                </p>
                <button>Conoce más sobre mi</button>
            </div> </div>
        </div>
        <div class="d5">
            <div class="div">
            <div class="subd" id="subd1">
                    <h1>Por qué escoger <br> mi servicio</h1>
            </div>
            <div class="subd" id="subd2">
                <p>{{libros.descripcion_porque}} </p>
                <button><i class="fa fa-whatsapp"></i> Contáctate conmigo</button>
            </div> </div>
        </div>
        <div class="d6">
            <div class="div">
            <div class="subd" id="subd1">
                    <h1>¿Tomaste el servicio? <br> Escribe una reseña</h1>
            </div>
            <div class="subd" id="subd2">
                <div>
                    <img src="https://ego11.s3-sa-east-1.amazonaws.com/images/estrellas/01_Iconos-19.png" alt="">
                    <img src="https://ego11.s3-sa-east-1.amazonaws.com/images/estrellas/01_Iconos-19.png" alt="">
                    <img src="https://ego11.s3-sa-east-1.amazonaws.com/images/estrellas/01_Iconos-19.png" alt="">
                    <img src="https://ego11.s3-sa-east-1.amazonaws.com/images/estrellas/01_Iconos-19.png" alt="">
                    <img src="https://ego11.s3-sa-east-1.amazonaws.com/images/estrellas/01_Iconos-19.png" alt="">
                </div>
                <input type="text" placeholder="Escribe tus comentarios.."> <br>
                <button>Publicar comentario</button>
            </div> </div>
        </div>
        <hr>
        <div class="d7">
            <div class="div">
            <div class="subd" id="subd1">
                <h1>Mira las reseñas <br> de los clientes</h1>
                <span>0,0</span>
                <div class="subdd1">
                    <img src="https://ego11.s3-sa-east-1.amazonaws.com/images/estrellas/01_Iconos-19.png" alt="">
                    <img src="https://ego11.s3-sa-east-1.amazonaws.com/images/estrellas/01_Iconos-19.png" alt="">
                    <img src="https://ego11.s3-sa-east-1.amazonaws.com/images/estrellas/01_Iconos-19.png" alt="">
                    <img src="https://ego11.s3-sa-east-1.amazonaws.com/images/estrellas/01_Iconos-19.png" alt="">
                    <img src="https://ego11.s3-sa-east-1.amazonaws.com/images/estrellas/01_Iconos-19.png" alt="">
                </div>
                <div class="subdd2">
                    <div class="subddd" id="subddd1">
                        <p>0%</p>
                        <p>0%</p>
                        <p>0%</p>
                        <p>0%</p>
                        <p>0%</p>
                    </div>
                    <div class="subddd" id="subddd2">
                        <button></button>
                        <button></button>
                        <button></button>
                        <button></button>
                        <button></button>
                    </div>
                    <div class="subddd" id="subddd3">
                        <div>
                            <img src="https://ego11.s3-sa-east-1.amazonaws.com/images/product-detail/01_Iconos-20.png" alt="">
                            <img src="https://ego11.s3-sa-east-1.amazonaws.com/images/product-detail/01_Iconos-20.png" alt="">
                            <img src="https://ego11.s3-sa-east-1.amazonaws.com/images/product-detail/01_Iconos-20.png" alt="">
                            <img src="https://ego11.s3-sa-east-1.amazonaws.com/images/product-detail/01_Iconos-20.png" alt="">
                            <img src="https://ego11.s3-sa-east-1.amazonaws.com/images/product-detail/01_Iconos-20.png" alt="">
                        </div>
                        <div>
                            <img src="https://ego11.s3-sa-east-1.amazonaws.com/images/product-detail/01_Iconos-20.png" alt="">
                            <img src="https://ego11.s3-sa-east-1.amazonaws.com/images/product-detail/01_Iconos-20.png" alt="">
                            <img src="https://ego11.s3-sa-east-1.amazonaws.com/images/product-detail/01_Iconos-20.png" alt="">
                            <img src="https://ego11.s3-sa-east-1.amazonaws.com/images/product-detail/01_Iconos-20.png" alt="">
                        </div>
                        <div>
                            <img src="https://ego11.s3-sa-east-1.amazonaws.com/images/product-detail/01_Iconos-20.png" alt="">
                            <img src="https://ego11.s3-sa-east-1.amazonaws.com/images/product-detail/01_Iconos-20.png" alt="">
                            <img src="https://ego11.s3-sa-east-1.amazonaws.com/images/product-detail/01_Iconos-20.png" alt="">
                        </div>
                        <div>
                            <img src="https://ego11.s3-sa-east-1.amazonaws.com/images/product-detail/01_Iconos-20.png" alt="">
                            <img src="https://ego11.s3-sa-east-1.amazonaws.com/images/product-detail/01_Iconos-20.png" alt="">
                        </div>
                        <div>
                            <img src="https://ego11.s3-sa-east-1.amazonaws.com/images/product-detail/01_Iconos-20.png" alt="">
                        </div>
                    </div>
                </div>
            </div>
            <div class="subd" id="subd2">
            </div> </div>
        </div>
    </main>
{% endblock %}